#HeaderOuter .titelbild,
#HeaderOuter .titelbild .bh-image-background{
	height: 100%;
	width: 100%;
}
#HeaderOuter .titelbild .bh-image-background{
	background-size: cover;
	background-position: center center;
}

div[data-section="headercontent"]{
	display: none;
}
.pauschale-detail .headline{
	text-align: center;
}
.pauschale-detail .text{
	font-family: 'Baloo', cursive;
	font-size: 22px;
	color: #404C53;
	letter-spacing: 0;
	line-height: 28px;
}
.pauschale-detail .text,
.pauschale-detail .datum{
	text-align: center;
	margin-bottom: 20px;
}
.pauschale-detail .abpreis{
	
    display: inline-block;
    border-bottom: 2px solid #736656;
    margin-bottom: 20px;
	background: rgba(64, 76, 83, 0.9);
	font-weight: bold;
	font-size: 18px;
	color: #FFFFFF;
	letter-spacing: 0;
	line-height: 50px;
	padding: 0 20px;
}
.pauschale-detail .pauschale-daten-header{
	text-align: center;
}
.pauschale-detail .zimmer-name{
	font-weight: bold;
}
.pauschale-detail .preistabelle{
/* 	max-width: 500px; */
	margin: 0 auto;
}
.pauschale-detail .preistabelle td{
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
}
.pauschale-detail .preistabelle tr{
	border-bottom: 1px solid rgba(64, 76, 83, 0.2);
    
}
.pauschale-detail .preistabelle tr:first-child{
	border-top: 1px solid rgba(64, 76, 83, 0.2);
}
.pauschale-detail .preistabelle tr td:first-child{
	text-align: left;
}
.pauschale-detail .preistabelle tr td:last-child{
	text-align: right;
}

.pauschale-detail .button-anfrage{
	display: inline-block;
	height: 50px;
	line-height: 50px;
	padding: 0 20px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	text-transform: uppercase;
	font-size: 13px;
	letter-spacing: 1px;
	border-radius: 3px;
	font-weight: bold;
	background-color: #eeebe7;
	color: #404C52;
	box-shadow: 0 0 8px 0 rgba(0,0,0,0.20);
}
.pauschale-detail .button-uebersicht-container{
	text-align: center;
}
.pauschale-detail .button-uebersicht{
	background-color: #3f4c53;
    padding: 10px 20px;
    color: white;
    display: inline-block;
    text-transform: uppercase;
    margin-bottom: 40px;
}
.pauschale-detail .button-uebersicht span:first-child{
	padding-right: 10px;
}
.pauschale-detail .contentbereich{
	margin-bottom: 40px;
}

/*
	Mobilversion
*/
/*
.bh-state-mobile .pauschale-detail{
	padding-left: 15px;
	padding-right: 15px;
}
*/
.bh-state-mobile .pauschale-detail .button-uebersicht{
	display: block;
	max-width: 150px;
	margin: 0 auto;
	margin-bottom: 20px;
}
.bh-state-mobile .pauschale-detail .bh-col, 
.bh-state-mobile .pauschale-detail .bhCol{
	padding-left: 0;
	padding-right: 0;
}
.bh-state-mobile .pauschale-detail .el-spalten{
	padding-left: 15px;
	padding-right: 15px;	
}
.bh-state-mobile .pauschale-detail .bhText{
	padding-left: 0;
	padding-right: 0;
}

/*
	für Hotel Tolderhof
*/
.bh-state-mobile .pauschale-detail .text{
	font-size: 16px;
	line-height: 22px;
}
.bh-state-mobile .pauschale-detail .abpreis{
	font-size: 14px;
	line-height: 40px;
	margin-bottom: 10px;
}
.bh-state-mobile .pauschale-detail .contentbereich{
	margin-bottom: 0;
}
.bh-state-mobile .pauschale-detail .preistabelle table{
	width: 100%;
}
.bh-state-mobile .pauschale-detail .preistabelle td{
	padding-top: 5px;
	padding-bottom: 5px;
	display: block;
	text-align: center !important;
}
.bh-state-mobile .pauschale-detail .preistabelle tr td:last-child{
	margin-bottom: 15px;
}